{
  "verseBefore": "Ê-li ji manih daang đa ji haay. Kơy apôôy dêq xuum ka plêêk te jich, yôôych plêêk leh jich đom dêh pe xanưưm drơu xiêk.",
  "verseAfter": "ÊÊ-Lii ji manih daang đaji haay. Kơy apôôy dêq xuum vôôch ka plêêk te jich, yôôych plêêk leh jich đom dêh hloay pe xanưưm drơu xiêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-07-19T07:23:43.590Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
